/* Class = "NSButtonCell"; title = "OK"; ObjectID = "7gg-LU-e6W"; */
"7gg-LU-e6W.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Subscription Details"; ObjectID = "8aO-bn-qwb"; */
"8aO-bn-qwb.title" = "Subscription Details";

/* Class = "NSTextFieldCell"; title = "Your payment will be charged to your iTunes Account once you confirm your purchase."; ObjectID = "BHa-nr-0I7"; */
"BHa-nr-0I7.title" = "Your payment will be charged to your iTunes Account once you confirm your purchase.";

/* Class = "NSTextFieldCell"; title = "Privacy Policy"; ObjectID = "C6y-K5-DVp"; */
"C6y-K5-DVp.title" = "Privacy Policy";

/* Class = "NSTextFieldCell"; title = "Monthly"; ObjectID = "HCe-fH-7hV"; */
"HCe-fH-7hV.title" = "Monthly";

/* Class = "NSTextFieldCell"; title = "Restore Purchase"; ObjectID = "Qge-P4-T5w"; */
"Qge-P4-T5w.title" = "Restore Purchase";

/* Class = "NSTextFieldCell"; title = "<placeholder> Would you like to enable secure Sync and Cloud Backup?"; ObjectID = "UGM-6Q-mov"; */
"UGM-6Q-mov.title" = "<placeholder> Would you like to enable secure Sync and Cloud Backup?";

/* Class = "NSTextFieldCell"; title = "Yearly"; ObjectID = "WdW-kY-9Fs"; */
"WdW-kY-9Fs.title" = "Yearly";

/* Class = "NSViewController"; title = "Upgrade to Premium?"; ObjectID = "bf9-xu-XVW"; */
"bf9-xu-XVW.title" = "Upgrade to Premium?";

/* Class = "NSTextFieldCell"; title = "You can manage or turn off auto-renew in your Apple ID Account Settings any time after purchase."; ObjectID = "bpJ-jk-WyM"; */
"bpJ-jk-WyM.title" = "You can manage or turn off auto-renew in your Apple ID Account Settings any time after purchase.";

/* Class = "NSTextFieldCell"; title = "$2.92/MO, SAVE $12.89"; ObjectID = "cJS-gx-9YK"; */
"cJS-gx-9YK.title" = "$2.92/MO, SAVE $12.89";

/* Class = "NSTextFieldCell"; title = "Unlimited Photos, Unlimited Journals, and backups."; ObjectID = "dvU-Pr-73G"; */
"dvU-Pr-73G.title" = "Unlimited Photos, Unlimited Journals, and backups.";

/* Class = "NSTextFieldCell"; title = "Yearly"; ObjectID = "ea4-96-YJz"; */
"ea4-96-YJz.title" = "Yearly";

/* Class = "NSTextFieldCell"; title = "Questions? Chat with us."; ObjectID = "fGk-WU-RU4"; */
"fGk-WU-RU4.title" = "Questions? Chat with us.";

/* Class = "NSTextFieldCell"; title = "Terms of Use"; ObjectID = "kwz-te-lA7"; */
"kwz-te-lA7.title" = "Terms of Use";

/* Class = "NSTextFieldCell"; title = "Payments"; ObjectID = "lAD-6g-0ik"; */
"lAD-6g-0ik.title" = "Payments";

/* Class = "NSTextFieldCell"; title = "Day One Sync with end-to-end encryption."; ObjectID = "mqS-jc-a70"; */
"mqS-jc-a70.title" = "Day One Sync with end-to-end encryption.";

/* Class = "NSWindow"; title = "Day One Premium"; ObjectID = "oow-09-r2v"; */
"oow-09-r2v.title" = "Day One Premium";

/* Class = "NSTextFieldCell"; title = "Your iTunes account will be charged again when your subscription automatically renews at the end of your current subscription period unless auto-renew is turned off at least 24 hours prior to the end of the current period."; ObjectID = "oqZ-fz-PoA"; */
"oqZ-fz-PoA.title" = "Your iTunes account will be charged again when your subscription automatically renews at the end of your current subscription period unless auto-renew is turned off at least 24 hours prior to the end of the current period.";

